Subject: RE: Lodi Land Use
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 08:07:26 -0800 (PST)

Very good.  Thanks, Richard.
 
Kenton

-----Original Message-----
From: Sanders, Richard B. 
Sent: Tuesday, November 20, 2001 6:23 AM
To: Erwin, Kenton
Subject: RE: Lodi Land Use

I can't see how this could be related to our battles with the AG over trading issues in CA. I have no concerns.

-----Original Message-----
From: Erwin, Kenton 
Sent: Wednesday, November 14, 2001 2:49 PM
To: Parquet, David; Russell, Dean; Mcdonald, Michael
Cc: Calvert, Gray; Erwin, Kenton; Sanders, Richard B.; Yoder, Christian
Subject: RE: Lodi Land Use

Dave and Dean, I am forwarding the email to Richard Sanders.  Richard, this is FYI.  The Calif. State Atty Gen'l's office wanted to see the land use application in connection with our project development efforts in Lodi, CA.  We don't understand why that office would be interested.  If you have any concerns, please let me know; also, if we learn more about this, we will let you know.
 
Christian, this is FYI re your California trading matters, in case this might be relevant.
 
Kenton

-----Original Message-----
From: Parquet, David 
Sent: Wednesday, November 14, 2001 11:32 AM
To: Erwin, Kenton; Russell, Dean; Mcdonald, Michael
Cc: Calvert, Gray; Erwin, Kenton
Subject: RE: Lodi Land Use

Why don't we let richard Sanders know about this.  I agree with Kenton that someone is probably up to no good.  However, if I understand the document, it is (or will) probably be public one day anyway.  I would let Richard know just as an FYI and see what are his comments.

-----Original Message----- 
From: Erwin, Kenton 
Sent: Tue 11/13/2001 5:52 PM 
To: Russell, Dean; Mcdonald, Michael; Parquet, David 
Cc: Calvert, Gray; Erwin, Kenton 
Subject: RE: Lodi Land Use 

Who is Rad?  This is Lodi's application to itself for approval to use the plant site for a generating plant?  If the AG office wants to see it, I have trouble imagining a harmless reason:  I almost wonder if the AG is interested in whether the city would have legal authority to both apply and approve.  But somebody would have had to arouse the state's interest; who would do that?  PG&E?

If the application is a public document, then the state could easily get it anyway, so it's OK to send it, but why wouldn't the state have asked the city for it?

Kenton 

 -----Original Message----- 
From:   Russell, Dean  
Sent:   Tuesday, November 13, 2001 3:38 PM 
To:     Erwin, Kenton; Mcdonald, Michael; Parquet, David 
Cc:     Calvert, Gray 
Subject:        Lodi Land Use 

Gentlemen- 
FYI - Tim Murphy at URS called me today to let me know that Rad Bartlam called him and asked him to send a copy of the Lodi Land Use Application to the State Attorney General's Office.  Rad said he didn't know why they wanted it, and Tim has no clue either.  I told Tim it was OK to send it.  Any guesses as to why they want it?

Dean